.regSubmit {
	display: inline-block;
	margin-top: 10px;
}
#regForm {
	width: 300px;
	max-width: 100%;
	padding-bottom: 20px;
}
#regForm .text-input {
	background: #F0F1F4;
}
#regForm .btn {
	width: 150px;
}
#regForm label.error {
	font-family: Circe;
    margin-bottom: 0px;
    font-weight: normal;
    color: red;
    font-size: 14px;
    line-height: 16px;
}
#regForm .text-input.error {
	border: 1px solid #ffa5a5;
}